﻿@media screen
{
	#Departments .Listing
	{
		float:left;
		padding-right:40px;
		width:33%;
		margin-bottom:50px;
		box-sizing:border-box;
	}

	#Departments h3 {
		font-size: 2.125em;
		margin: 0px 0px 23px;
		font-family: 'Work Sans', sans-serif;
		font-weight: 500;
	}
	
	#Departments ul
	{
		list-style:none;
		margin:0px;
		padding:0px;
	}
	
	#Departments ul li
	{
		margin-bottom:11px;
	}

	#Departments a {
		display: block;
		background: url('/Content/Images/Icons/link-arrow-purple.png') no-repeat left 4px;
		font-size: 1.1em;
		padding: 1px 0px 6px 34px;
		color: #cb003d;
	}
	
	#Departments a:hover,
	#Departments a:focus
	{
	
	}
}